[vdr] burn plugin compilation

Leo Márquez leo at calidae.net
Sat Sep 17 20:56:39 CEST 2005


Hi!,

I'm trying to compile the vdr-burn plugin 0.0.5 with vdr-1.3.31 and get 
this error:

In file included from ../../../include/vdr/config.h:19,
                 from vdr_compat.h:11,
                 from menuburn.h:12,
                 from burn.c:11:
../../../include/vdr/device.h:65: error: multiple definition of `enum
   eTrackType'
common.h:70: error: previous definition here
make[1]: *** [burn.o] Error 1

I don't found any patch and it seems that exists a vdr-burn 0.0.6 
version but.. where can I download it?
Is compatible vdr-burn plugin with vdr-1.3.31?
I'm searched the mail archive but I don't found any solution. Sorry if 
this question has been already solved here.

Thank you



More information about the vdr mailing list